Subject: Re: Roster from 16th Oct - 23rd Oct
From: Ashish Dabral <[email-masked]>
To: hnyr <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, saurabh <[email-masked]>, Deeksha <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Fri, 16 Oct 2020 04:47:22 -0700 (MST)

Hello Heta, 

I am sorry, I have attached the wrong attachement. I have attached again. 

Regards, 
Ashish Dabral 

From: "hnyr" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Deeksha" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Friday, October 16, 2020 5:10:10 PM 
Subject: RE: Roster from 16th Oct - 23rd Oct 

Hello Ashish, 

Yama’s sick leave is mentioned there. Is it not from this week? Could you please check. 

From: Ashish Dabral <[email-masked]> 
Sent: 16. oktober 2020 13:27 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: Saurabh Dadu <[email-masked]>; Deeksha <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Pritish Nandi <[email-masked]> 
Subject: Roster from 16th Oct - 23rd Oct 
Importance: High 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Sara 

Please find the attached roster from 16th Oct - 23rd Oct. Please let me know if there any discrepancy. 

Regards, 

Ashish Dabral